Error

two or more packages specified (libcggl libsane-extras)